Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url 'https://api.stateset.com/api/v1/fulfillment/picks/{id}/complete' \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{ "completed_by": null, "lot_id": null, "quantity_picked": "string", "quantity_short": null, "serial_number": null, "short_reason": null }'
{ "assigned_to": null, "created_at": "string", "id": "string", "order_id": "string", "quantity_picked": "string", "quantity_requested": "string", "quantity_short": "string", "sku": "string", "source_location_id": 1, "status": "string", "warehouse_id": 1, "wave_id": null }
Complete a pick
CompletePickRequest